Mamoth = Mammoth
Mercury = Mercury
Colossus = Colossus
Titan = Titan
Buster = Buster
Discoverer = Discoverer

J = J
K = K
L = L
M = M
N = N

Elephant = Elephant
Raptor = Raptor
Python = Python
Mamba = Mamba
Scorpion = Scorpion

Hercules = Hercules
Demeter = Demeter
Zeus = Zeus
Odysseus = Odysseus
Perseus = Perseus
Pegasus = Pegasus

Orca = Orca
Dolphin = Dolphin
Shark = Shark
Ray = Ray
Octopus = Octopus

Albatross = Albatross
Vulture = Vulture
Condor = Condor
Phoenix = Phoenix
Falcon = Falcon

Argon_Pirate_Ship = Pirate Ship (Argon)
Xenon_Pirate_Ship = Pirate Ship (Xenon)
Split_Pirate_Ship = Pirate Ship (Split)
Paranid_Pirate_Ship = Pirate Ship (Paranid)
Boron_Pirate_Ship = Pirate Ship (Boron)
Teladi_Pirate_Ship = Pirate Ship (Teladi)

XPerimental = XPerimental
Space_Suit = Space Suit
Goner_Ship = Goner Ship
Jump_Gate = Jump Gate
Gun = Gun

Orinoco = Orinoco 
Bayamon = Bayamon
Mandalay = Mandalay

Satellite = Satellite
Squash_Mine = Squash Mine
Fighter_Drone = Fighter Drone
Laser_Tower = Laser Tower
UFO = UFO
SpaceFly = Spacefly

Fighter = Fighter
Interceptor = Interceptor
Scout = Scout
Carrier = Carrier
Destroyer = Destroyer

Centaur = Centaur
Nova = Nova
Express = Express

Osprey = Osprey
Buzzard = Buzzard
Harrier = Harrier
Toucan = Toucan

Dragon = Dragon
Jaguar = Jaguar
Caiman = Caiman
Iguana = Iguana

Hydra = Hydra
Barracuda = Barracuda
Mako = Mako
Manta = Manta

Nemesis = Nemesis
Pericles = Pericles
Hermes = Hermes

Camera_Drone = Camera Drone
Advanced_Satellite = Advanced Satellite
AP_Gunner = AP Gunner
Nav_Beacon = Nav. Beacon
Gen = Gen
Repair_Drone = Repair Drone

N_A = (n/a)